@charset "euc-jp";

/*
ご意見・ご感想
*/

div.opinion h2
{
	background: url(../images/opinion.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

div.opinion h3
{
	border: none;

}

div.opinion h4
{
	border-top: 1px dashed #333333;
	border-bottom: 1px dashed #333333;
}

div.opinion table.title
{
	padding: 0px;
	width: 470px;
	height: 32px;
	background: url(http://www.president-vision.com/visual/images/dot_line470b_box.gif) no-repeat;
	border: 0px;
}

div.opinion table.title th
{
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	margin: 0px;
}

div.opinion table.title td
{
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
	margin: 0px;
}

div.opinion p.contributor,
div.opinion p.url
{
	text-align: right;
}

div.opinion ul
{
	border-top: 1px solid #cccccc;
	padding-top: 5px;
}

div.opinion li
{
	list-style-image: url(../images/arrow02.gif);
	padding-left: 0;
	padding-right: 0;
	margin-left: 20px;
}

div.opinion li span
{
	display: block;
	text-align: right;
	padding: 0 0 5px;
	background: url(../images/dot_line470.gif) bottom no-repeat;
}

/*
送信フォーム
*/

div.contribute h2
{
	background: url(../images/opinion_contribute.gif) no-repeat;
	width: 400px;
	height: 13px;
	text-indent: -700em;
}

div.contribute h4
{
	padding-left: 0;
	background: url(../images/dot_line470.gif) top no-repeat;
}